TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Maximum ( elt-fld^rea x, elt-fld^rea y ) -> elt-fld^rea

### Description

<shortdoc> The maximum of x and y. </shortdoc>

### Examples

Maximum(1.56876535, 1.56876536);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack